Loading...
Searching...
No Matches
Dune::Functions::IsCallable< F > Struct Template Reference
Functions » Function related utilities

Helper class to check that F is callable. More...

## Detailed Description

template<typename F>
struct Dune::Functions::IsCallable< F >

Helper class to check that F is callable.

The documentation for this struct was generated from the following file:

- signature.hh